<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML attributes and links</title>
</head>
<body>
	<h2 id="top">HTML ATTRIBUTES</h2>
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML IMAGES</h2>
	<!--Image with source - absolute link -->
	<a href="https://place-puppy.com/" target="_blank">
	<img src="https://place-puppy.com/300x300">
	</a>
	<p align="right">
		<em>
			An image can be shown using <img> tag along with its <strong>src</strong> attribute.
	</em>
</p>
	
	<p>
		<code>
			&lt;img"https://place-puppy.com/300x300"&gt;
		</code>
	</p>

		<!--Image with source - relative link -->
		<a href="https://zuitt.co" target="_Blank">
			
			<img src="./IMAGES/zuittlogo.png">

		</a>
		

		<p>Valid image extensions are the following:</p>
		<ol type="A" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>
		<hr>

		<h2>HTML LINKS</h2>		
		<h4>Absolute Link</h4>

		<!--Attribute "target" will open a new tab when clicked. we are using target for absolute links -->
		<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>
		<hr>

		<!--Redirects to the link.html file -->
		<h4>Relative Link</h4>
		<p>Go to <a href="./Link.html">link.html</a> page.</p>

		<p>Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>.</p>
		<!--looking for the ID #top -->
		<p>Go to <a href="#top">top</a></p>

		<p>go to <a href="./Images/index.html">images/index.html</a></p>

	</body>
</html>